/* Submenu stuff */

.plast { border-bottom: 1px solid #a3a8a9; } /* Trennlinien */

.ArrowNav { margin: 0 0 0 5px; background:url("arrow_gray.png") no-repeat; } /* Pfeil - Grau - Standard */
.spacer {margin: 0 0 0 5px; background: none; } /* Kein Pfeil ( Ebene 3 ) */

.navbutton {}
      
.short .navbutton { display: block; float: left; width: 60px; text-align: center; height: 24px; text-decoration: none; color: #FFF; line-height: 24px;} /* kurzer button */
.long .navbutton { display: block; float: left; width: 108px; text-align: center; height: 24px; text-decoration: none; color: #FFF; line-height: 24px;} /* langer button */
.xlong .navbutton { display: block; float: left; width: 120px; text-align: center; height: 24px; text-decoration: none; color: #FFF; line-height: 24px;} /* en_legal button */


/* Colorsettings */

.orange .ArrowNav { background: url("arrow_orange_right.png") no-repeat;}
.cyan .ArrowNav { background: url("arrow_cyan_right.png") no-repeat;}
.green .ArrowNav { background: url("arrow_green_right.png") no-repeat;}
.cyan2 .ArrowNav { background: url("arrow_cyan.png") no-repeat;}
.green2 .ArrowNav { background: url("arrow_green.png") no-repeat;}
.orange2 .ArrowNav { background: url("arrow_orange.png") no-repeat;}

/* Navbar hovers */

.navlinkstart:hover b.navbutton { background: url(hover_blueshort.png) no-repeat center !important;}
.navlinkkompetenzen:hover b.navbutton { background: url(hover_orangelong.png) no-repeat center !important;}
.navlinkloesungen:hover b.navbutton { background: url(hover_greenlong.png) no-repeat center !important;}
.navlinkunternehmen:hover b.navbutton { background: url(hover_bluelong.png) no-repeat center !important;}
.navlinkkontakt:hover b.navbutton { background: url(hover_blueshort.png) no-repeat center !important;}
.navlinknews:hover b.navbutton { background: url(hover_blueshort.png) no-repeat center !important;}
.navlinkjobs:hover b.navbutton { background: url(hover_blueshort.png) no-repeat center !important;}
.navlinksuche:hover b.navbutton { background: url(hover_blueshort.png) no-repeat center !important;}
.navlinkimpressum:hover b.navbutton { background: url(hover_bluelong.png) no-repeat center !important;}
.navlinklogin:hover b.navbutton { background: url(hover_blueshort.png) no-repeat center !important;}
.navlinkgml:hover b.navbutton { background: url(hover_blueshort.png) no-repeat center !important;}
.navlinkdownloads:hover b.navbutton { background: url(hover_bluelong.png) no-repeat center !important;}
.navlinklegal:hover b.navbutton { background: url(hover_xbluelong.png) no-repeat center !important;}
